MPIX_GPU_query_support(3)

NAME
MPIX_GPU_query_support - Returns the type of GPU supported

SYNOPSIS
int MPIX_GPU_query_support(int gpu_type, int *is_supported)

INPUT PARAMETERS
gpu_type
    - the GPU type being queried for (integer)
is_supported
    - whether supported or not (integer)

NOTES
Query for the various GPU types whether they are supported by MPICH or not.